{% if page_type === 'article' %}

   <!-- JSON-LD article -->
   <script type="application/ld+json">
      {
         "@context": "https://schema.org",
         "@type": "Article",
         "headline": "{{ page_title }}",
         "image": "{{ articleimage }}",
         "author": "{{ article.author }}",
         "keywords": "{{ page_title }}",
         "wordcount": "{{ textcount }}",
         "publisher": {
            "@type": "Organization",
            "name": "Gastro Mreža",
            "logo": {
               "@type": "ImageObject",
               "url": "{{ site.url }}/images/logo-img.png"
            }
         },
         "url": "{{ site.url }}{{ page.url }}",
         "mainEntityOfPage": {
            "@type": "WebPage",
            "@id": "{{ site.url }}{{ page.url }}"
         },
         "datePublished": "{{ article.dateUpdated }}",
         "dateModified": "{{ article.dateUpdated }}",
         "description": "{{ page_description | jsonldesc }}",
         "articleBody": "{{ article.bodytext }}"
      }
   </script>
   <!--Twitter Card-->
   <meta name="twitter:card" content="summary_large_image">
   <meta name="twitter:url" content="{{ site.url }}{{ page.url }}">
   <meta name="twitter:title" content="{{ article.title }}">
   <meta name="twitter:description" content="{{ article.excerpt }}">
   <meta name="twitter:image" content="https://media.graphcms.com/resize=fit:clip,width:1200,height:675/{{ article.titlephoto }}">
   <!-- disallow Twitter from using your site's info for personalization purposes -->
    <meta name="twitter:dnt" content="on">
   <!--Schema-->
   <link rel="author" href="https://www.edukacije.hr">
   <link rel="publisher" href="https://gastromreza.hr">
   <meta itemprop="name" content="{{ article.title }}">
   <meta itemprop="description" content="{{ article.excerpt }}">
   <meta itemprop="image" content="https://media.graphcms.com/resize=fit:clip,width:1200,height:675/{{ objava.titlephoto }}">
   <!--Facebook OpenGraph-->
   <meta property="fb:app_id" content="966242223397117"/>
   <meta property="og:locale" content="hr_HR">
   <meta property="og:type" content="article">
   <meta property="article:section" content="{{ article.category }}">
   <meta property="og:title" content="{{ article.title }}">
   <meta property="og:description" content="{{ article.excerpt }}">
   <meta property="og:url" content="{{ site.url }}{{ page.url }}">
   <meta property="og:site_name" content="edukacijE.hr">
   <meta property="og:updated_time" content="{{ article.dateUpdated }}">
   <meta property="og:image" content="https://media.graphcms.com/resize=fit:clip,width:1200,height:675/{{ article.titlephoto }}">
   <meta property="og:image:secure_url" content="https://media.graphcms.com/resize=fit:clip,width:1200,height:675/{{ objava.titlephoto }}">
   <meta property="og:image:width" content="1200">
   <meta property="og:image:height" content="675">
   <meta property="og:image:alt" content="{{ article.title }}">
   <meta property="og:image:type" content="image/jpeg">

{% else %}

    <!-- JSON-LD article -->
    <script type="application/ld+json">
        {
            "@context": "https://schema.org",
            "@type": "WebSite",
            "publisher": {
                "@type": "Organization",
                "name": "Gastro Mreža",
                "legalname": "Gastro Mreža d.o.o.",
                "url": "https://gastromreza.hr/",
                "address": {
                    "@type": "PostalAddress",
                    "streetAddress": "Mandaličina 16",
                    "addressLocality": "Zagreb",
                    "postalCode": "10000",
                    "addressCountry": "Hrvatska"
                }
            },
            "url": "https://www.edukacije.hr",
            "image": {
                "@type": "ImageObject",
                "url": "https:www.edukacije.hr/images/logo-img.png",
                "width": 359,
                "height": 55
            },
            "potentialAction": {
                "@type": "SearchAction",
                "target": "http://www.edukacije.hr/search?&q={search_term_string}",
                "query-input": "required name=search_term_string"
            },
            "sameAs": ["https://www.facebook.com/EdukacijEhr-390679021469000/", "https://www.instagram.com/edukacije.hr/", "https://www.linkedin.com/company/18852729/"]
        }
    </script>
   <!--Twitter Card-->
   <meta name="twitter:card" content="summary_large_image">
   <meta name="twitter:url" content="https://www.edukacije.hr">
   <meta name="twitter:title" content="edukacijE.hr za bolje poslovanje i bolji život svih nas">
   <meta name="twitter:description" content="Svi trebamo sve više znanja i iskustva, kako bi bili bolji, konkurentniji i uspješniji. Što bolje radimo, svima će nam biti bolje.">
   <meta name="twitter:image" content="https://www.edukacije.hr/images/og-image.jpg">
   <!--Schema-->
   <link rel="author" href="https://www.edukacije.hr">
   <link rel="publisher" href="https://gastromreza.hr">
   <meta itemprop="name" content="edukacijE.hr za bolje poslovanje i bolji život svih nas">
   <meta itemprop="description" content="Svi trebamo sve više znanja i iskustva, kako bi bili bolji, konkurentniji i uspješniji. Što bolje radimo, svima će nam biti bolje.">
   <meta itemprop="image" content="https://www.edukacije.hr/images/og-image.jpg">
   <!-- Facebook OpenGraph -->
   <meta property="fb:app_id" content="966242223397117"/>
   <meta property="og:locale" content="hr_HR">
   <meta property="og:type" content="website">
   <meta property="og:title" content="edukacijE.hr za bolje poslovanje i bolji život svih nas">
   <meta property="og:description" content="Svi trebamo sve više znanja i iskustva, kako bi bili bolji, konkurentniji i uspješniji. Što bolje radimo, svima će nam biti bolje.">
   <meta property="og:url" content="https://www.edukacije.hr/">
   <meta property="og:site_name" content="edukacije.hr">
   <meta property="og:image" content="https://www.edukacije.hr/images/og-image.jpg">
   <meta property="og:image:secure_url" content="https://www.edukacije.hr/images/og-image.jpg">
   <meta property="og:image:width" content="1200">
   <meta property="og:image:height" content="675">
   <meta property="og:image:alt" content="edukacije.hr">
   <meta property="og:image:type" content="image/jpeg">

{% endif %}